Subject: Re: Lighting Fixtures for UK. Help Kev!

From: Bradley Sanders <[email-masked]>
Date: Wed, 22 May 1996 16:11:59 -0400

>>>        I seem to remember someone from UK being on this newsgroup. I need
>>>some 22ov light sockets for a client there.

>>Bradley, I just checked through the two hardware catalogues that
>>we use in the labs here, and they do not carry the sockets that you
>>need.  Plenty of bulbs, but not the sockets.  The design used here
>>is bayonet cap (BC) Type B22d. 

>>2. Farnell...they have ceiling flush mount sockets, and pendant sockets
>>which just hang at the end of a wire, without a built in switch, and I'm
>>guessing that is not suitable........

Hi Kev,

        I'm still having trouble finding a fixture. The supplier that we
talked to here said that the standard Edison fixture is used in the UK. What
we need is a pendant socket, w/ no switch, just like above. They are for
hanging lamps.
        Do Brits use the Edison type or the bayonet type, or either. I'm
really confused. Thanks for being available to help.

                                Bradley